Subject: [alpine-devel] [Request]AbiWord abicommand plugin

From: Sebastian Kupfer <[email-masked]>
Date: Sun, 25 Feb 2018 12:44:17 +0100

Dear Sir or Madam

I am writing to you in regards of the AbiWord package from alpine linux. I
was referred to this mailing list.

Out of curiosity and because I am not able to do it myself I wanted to ask
you why you didn't include the abicommand package?

Unfortunately I don't know how to install it by myself later on. Maybe you
could help me with that if you don't want to integrate it? I am trying to
build a smaller docker image using alpine but it fails to run due to the
need of the abicommand plugin (my node application needs it). I already
created a feature request a few month back but unfortunately it hasn't been
included yet (https://bugs.alpinelinux.org/issues/7658).

Yours faithfully